{"code":1
,"众产（杭州）科技有限公司":"众产(杭州)株式会社"
,"Ciyon SaaS总控台":"Ciyon SaaSコンソール"
,"登录":"ログイン"
,"登录成功":"ログイン成功"
,"手机号":"電話番号"
,"密　码":"パスワード"
,"请先修改密码":"パスワードを変更してください"
,"管理员登录":"管理者ログイン"
,"温馨提示":"暖かいヒント"
,"选择语言":"言語を選択"
,"超级管理员":"スーパー管理者"
,"控制台":"コントロールパネル"
,"刷新缓存":"キャッシュを更新"
,"已刷新缓存":"更新しました。"
,"修改密码":"パスワード変更"
,"退出系统":"ログアウト"
,"应用管理":"アプリケーション管理"
,"后台应用":"バックエンドアプリケーション"
,"组织管理":"組織管理"
,"管理员管理":"管理者管理"
,"角色管理":"ロール管理"
,"组织机构":"組織"
,"权限审核":"権限レビュー"
,"单页管理":"単一ページ管理"
,"服务器监控":"サーバー監視"
,"健康指标":"正常性指標"
,"服务器详情":"サーバ詳細"
,"数据库详情":"データベース詳細"
,"业务日志":"ビジネスログ"
,"程序日志":"プログラムログ"
,"慢请求记录":"遅いリクエスト記録"
,"系统管理":"システム管理"
,"配置管理":"設定管理"
,"数据字典":"データ辞書"
,"自动化任务":"自動化タスク"
,"扩展权限":"拡張権限"
,"数据计算":"データ計算"
,"总控菜单管理":"全体メニュー管理"
,"用户调试切换":"ユーザーデバッグ切り替え"
,"WebSocket示例":"WebSocketサンプル"
,"样式调试":"スタイルデバッグ"
,"移动端原型":"モバイルプロトタイプ"
,"您好":"こんにちは"
,"所属组织":"所属組織"
,"加入日期":"加入日"
,"权限范围":"権限範囲"
,"待办工作":"未完了タスク"
,"暂无":"なし"
,"主权限":"メイン権限"
,"子权限":"サブ権限"
,"项":"項目"
,"无":"なし"
,"秒":"秒"
,"天":"日"
,"月":"月"
,"查询":"検索"
,"修改":"修正"
,"新建":"新規"
,"显示":"表示"
,"隐藏":"隠す"
,"禁止":"禁止"
,"恢复":"復活"
,"执行记录":"実行記録"
,"批量删除":"一括削除"
,"下载导入模板":"テンプレートをダウンロード"
,"导入新数据":"新データインポート"
,"导入预览":"インポートプレビュー"
,"全选":"全て選択"
,"反选":"反転"
,"重置":"リセット"
,"重置密码":"パスワードリセット"
,"添加管理员":"管理者追加"
,"导入":"インポート"
,"导出":"エクスポート"
,"操作":"操作"
,"头像":"アバター"
,"姓名":"名前"
,"状态":"状態"
,"角色":"役割"
,"性别":"性別"
,"活跃时间":"活動時間"
,"注册时间":"登録日時"
,"全部":"すべて"
,"正常":"正常"
,"禁用":"無効"
,"男":"男"
,"女":"女"
,"其他":"その他"
,"选择角色":"役割を選択"
,"组织名称":"組織名"
,"启用":"有効"
,"排序":"並べ替え"
,"更新":"更新"
,"调整":"調整"
,"添加新部门":"新規部署追加"
,"部门结构":"部署構造"
,"添加到":"追加先"
,"【根目录】":"[ルート]"
,"【顶层】":"[トップ]"
,"【用户菜单】":"[ユーザーメニュー]"
,"【导航按钮】":"[ナビゲーションボタン]"
,"部门名称":"部署名"
,"(一行一个)":"(1行1項目)"
,"调整部门层级":"部署レベル調整"
,"调整到":"調整先"
,"关闭":"閉じる"
,"提交":"送信"
,"确定":"確定"
,"取消":"キャンセル"
,"添加":"追加"
,"操作成功":"操作成功"
,"没有任何新增":"追加なし"
,"角色名称":"役割名"
,"角色权限":"役割権限"
,"角色说明":"役割説明"
,"更新时间":"更新日時"
,"提交(Ctrl+S)":"送信(Ctrl+S)"
,"PC端权限":"PC端権限"
,"系统组":"システムグループ"
,"菜单":"メニュー"
,"新增":"追加"
,"删除":"削除"
,"授权":"権限付与"
,"驳回删除":"削除却下"
,"审阅":"審査"
,"管理":"管理"
,"库管理":"ライブラリ管理"
,"字典管理":"データ辞書管理"
,"记录管理":"記録管理"
,"手动执行":"手動実行"
,"执行操作":"操作実行"
,"您未被授权操作":"権限なし"
,"您未被授权操作新增":"権限なし追加"
,"您未被授权操作修改":"権限なし修正"
,"设置":"設定"
,"重复":"重複"
,"执行":"実行"
,"使用":"使用"
,"系统安全":"システムセキュリティ"
,"SSH开启":"SSH有効"
,"手动扩容":"手動拡張"
,"手动缩容":"手動縮小"
,"提交成功":"送信成功"
,"管理员":"管理者"
,"被授权人":"権限受領者"
,"审核状态":"審査状態"
,"授权角色":"権限役割"
,"授权人":"権限受領者"
,"授权时间":"承認時間"
,"通过":"承認"
,"查看":"閲覧"
,"批量通过":"一括承認"
,"批量驳回":"一括却下"
,"条":"件"
,"条/页":"/ページ"
,"未审核":"未審査"
,"审核中":"審査中"
,"驳回":"却下"
,"暂无数据":"データなし"
,"等待操作":"操作待ち"
,"请至少选择一条信息":"少なくとも1件を選択してください"
,"文档标题":"文書タイトル"
,"阅读数":"閲覧数"
,"撰写人":"著者"
,"编辑区":"編集区"
,"帮助":"ヘルプ"
,"上传图片":"画像アップロード"
,"上传视频":"動画アップロード"
,"更多":"詳細"
,"去除空行":"空行削除"
,"去除空格":"空白削除"
,"续接断行":"連続行"
,"预览区":"プレビュー区"
,"内容":"内容"
,"记录时间":"記録日時"
,"成功数":"成功件数"
,"失败数":"失敗件数"
,"提交数":"提出件数"
,"回滚数":"ロールバック件数"
,"平均用时":"平均実行時間"
,"确认导出符合已查询的数据？":"検索条件に一致するデータをエクスポートしますか？"
,"导出数据已生成":"データエクスポート完了"
,"下载数据":"データダウンロード"
,"指标项":"指標項目"
,"数值":"値"
,"说明":"説明"
,"运行状态":"実行状態"
,"可疑进程":"疑わしいプロセス"
,"可疑文件":"疑わしいファイル"
,"可疑登录":"疑わしいログイン"
,"未审阅":"未審査"
,"已审阅":"審査済"
,"操作人":"操作者"
,"审阅人":"審査者"
,"LOG分类":"ログ分類"
,"发生日期":"発生日"
,"详情":"詳細"
,"用时":"実行時間"
,"请求源":"リクエスト元"
,"参数":"パラメータ"
,"租户编号":"SaaS ID"
,"参数代码":"パラメータコード"
,"参数值":"パラメータ値"
,"库索引":"ライブラリインデックス"
,"库名称":"ライブラリ名"
,"库代码":"ライブラリコード"
,"库说明":"ライブラリ説明"
,"添加字典":"データ辞書追加"
,"通用字典":"共通データ辞書"
,"专用字典":"専用データ辞書"
,"编辑":"編集"
,"代码管理":"データ辞書管理"
,"停用":"無効"
,"代码":"コード"
,"扩展值":"拡張値"
,"批量添加":"一括追加"
,"文本":"テキスト"
,"样式":"スタイル"
,"添加子码":"子コード追加"
,"子码":"子コード"
,"等待执行":"待機中"
,"执行中":"実行中"
,"禁止执行":"禁止実行"
,"任务名称":"タスク名"
,"入口函数":"エントリー関数"
,"执行参数":"実行パラメータ"
,"下次执行时间":"次回実行時間"
,"执行周期":"実行周期"
,"任务状态":"タスク状態"
,"分组名":"グループ名"
,"模块名称":"モジュール名"
,"模块代码":"モジュールコード"
,"权限项":"権限項目"
,"公用参数":"共通パラメータ"
,"名称":"名称"
,"图标":"アイコン"
,"链接":"リンク"
,"原型":"CiyCreate"
,"权限":"権限"
,"添加菜单":"メニュー追加"
,"菜单文本":"メニュータイトル"
,"设置图标":"アイコン設定"
,"设置SVG代码":"SVGコード設定"
,"原密码":"現在のパスワード"
,"新密码":"新しいパスワード"
,"重复密码":"パスワード確認"
,"继续":"続ける"
,"批量审阅":"一括審査"
,"配置说明":"設定説明"
,"设置表格":"テーブル設定"
,"每页条数":"1ページあたりの件数"
,"分页":"ページング"
,"瀑布":"瀑布流"
,"统计条数":"統計件数"
,"开启":"有効"
,"排序方式":"並べ替え方式"
,"加载方式":"読み込み方式"
,"本页优先":"本ページ優先"
,"重载排序":"並べ替えリロード"
,"请选择需要显示/隐藏的列":"表示/非表示対象列を選択してください"
,"显示隐藏列操作":"表示/非表示列操作"
,"已选{n}条，是否批量删除?":"{n}件が選択されています。一括削除しますか？"
,"已选{n}条，是否批量通过?":"{n}件が選択されています。一括承認しますか？"
,"已选{n}条，是否批量审阅?":"{n}件が選択されています。一括審査しますか？"
,"已选{n}条，是否批量驳回?":"{n}件が選択されています。一括却下しますか？"
,"在线用户":"オンラインユーザー"
,"登录时间":"ログイン時間"
,"未上传文件":"ファイル未アップロード"
,"每次导入建议不超过1000条":"1回のインポートは1000件以下にすることを推奨します。"
,"请按模版列填写":"模版列に入力してください。"
,"导入更新，首列为导出的行码":"インポート更新、先頭列がエクスポート行コードです。"
,"用户":"ユーザー"
,"子系统":"サブシステム"
,"到期时间":"有効期限"
,"登录IP":"ログインIP"
,"CPU数量":"CPU数"
,"格式":"フォーマット"
,"名称,值,扩展值":"名称,値,拡張値"
,"值,名称,扩展值":"値,名称,拡張値"
,"用户快捷登录":"ユーザークイックログイン"
,"总控菜单":"スーパーメニュー"
,"Work菜单":"作業メニュー"
,"Demo示例":"デモ例"
,"添加调试用户":"デバッグユーザー追加"
,"写入登录页面":"ログインページ作成"
,"开关":"スイッチ"
,"显示名":"表示名"
,"用户名":"ユーザー名"
,"密码":"パスワード"
,"完成":"完了"
,"清空":"パージ"
,"请选择":"選択してください"
,"选择日期":"日付を選択"
,"选择小时":"時間を選択"
,"选择分钟":"分を選択"
,"选择秒钟":"秒を選択"
,"年":"年"
,"此刻":"現在"
,"今天":"今日"
,"本月":"今月"
,"日":"日"
,"一":"月"
,"二":"火"
,"三":"水"
,"四":"木"
,"五":"金"
,"六":"土",
"平台业务":"プラット業務",
"客服工作":"カスタマー対応",
"运营工作":"運営業務",
"財務工作":"財務業務",
"用户数据":"ユーザーデータ",
"工单处理":"チケット処理",
"意见建议":"意見・提案",
"用户服务":"ユーザーサポート",
"提现审核":"出金審査",
"金币购买记录":"コイン購入記録",
"收支记录":"収支記録",
"付费会员记录":"有料会員記録",
"金币流水记录":"コイン流水",
"板块文章":"掲示板記事",
"广告图管理":"広告画像管理",
"金币奖励埋点":"コイン報酬ポイント",
"付费会员定价":"有料会員価格",
"金币购买定价":"コイン購入価格",
"提现支付":"出金支払い",
"发票开票":"請求書発行",
"付费会员流水":"有料会員流水",
"金币购买流水":"コイン購入流水",
"充值流水":"チャージ流水",
"用户资料":"ユーザー情報",
"用户实名认证":"本人確認",
"用户发票抬头":"請求書宛名",
"用户收件地址":"配送先住所",
"验证码":"認証コード",
"AI辅助决策":"AI意思決定支援",
"审批事项":"承認事項",
"产业官网":"産業HP",
"AI私域":"AIプライベート",
"AI自媒体":"AI自メディア",
"接入管理":"アクセス管理"
}